<div class="overlay-filter">

  <div id="search-filter" class="filter-container is-hidden">
    <div class="columns is-multiline is-mobile ma-t-half ma-lr-half">
      <div class="column is-3">
        <button class="has-text-left bu-no item-nav-hover exitSearchOverlay" data-translate="search_button_can">Cancelar</button>
      </div>
      <div class="column is-6">
        <h1 class="is-size-4 has-text-centered">Filtros</h1>
      </div>
      <div class="column is-3 has-text-right">
        <button class="has-text-right bu-no item-nav-hover saveFilter" onclick=guarda_search_filter() data-translate="search_button_bus">Buscar</button>
      </div>
    </div>
    <div class="columns is-multiline is-mobile ma-no">
      <div class="column is-12 pa-no">
        <div class="columns is-multiline is-mobile pa-no ma-no">
          <div class="column is-6">
            <div class="control has-text-centered">
              <label class="radio has-background-warning ma-half pa-half bo-r-five">
                <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
                <span class="checkmark"></span>
              </label>
            </div>
          </div>
          <div class="column is-6">
            <div class="control has-text-centered">
              <label class="radio has-background-primary ma-half pa-half bo-r-five">
                <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
                <span class="checkmark"></span>
              </label>
            </div>
          </div>
        </div>
      </div>
      <div class="column is-12 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="search_h1_cat">Categorias</h1>
        <div class="select width-100">
          <select id="categorias-select" class="is-loading width-100">
          </select>
        </div>
      </div>
      <div class="column is-6 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="search_h1_pai">Pais</h1>
        <div class="select width-100">
          <select id="paises-select" class="is-loading width-100">
          </select>
        </div>
      </div>
      <div class="column is-6 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="search_h1_ciu">Ciudad</h1>
        <div class="select width-100">
          <select id="ciudades-select" class="is-loading width-100">
          </select>
        </div>
      </div>
      <div class="column is-12 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="search_h1_opc">Opciones</h1>
        <div id="product-opc" class="columns has-text-centered">
        </div>
      </div>
      <div class="column is-12 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light"><span data-translate="search_h1_pre">Precio </span><span class="is-size-5" data-translate="search_span_des">desde:&nbsp;$</span><b id="number1"></b></h1>
        <div class="column range-container">
          <input id="slider1" class="range-slider" type="range" min="1" max="20000000" value="1">
        </div>
        <h1 class="is-size-4 fo-w-l has-text-grey-light"><span data-translate="search_h1_has">Hasta:</span><span class="is-size-5"><b id="number2"></b></span></h1>
        <div class="column range-container">
          <input id="slider2" class="range-slider" type="range" min="1" max="20000000" value="10">
        </div>
      </div>
      <section></section>
    </div>
  </div>

  <div class="overlay-fs has-background-white">
    <div class="header-principal">
      <div class="columns is-multiline is-mobile ma-t-half ma-lr-half">
        <div class="column is-3">
          <h1 class="has-text-left exitOverlay" data-translate="search_h1_sal">Salir</h1>
        </div>
        <div class="column is-6 pa-one">
          <h1 class="is-size-4 has-text-centered" data-translate="search_h1_bus">Busqueda</h1>
        </div>
        <div class="column is-3">
          <h1 class="has-text-right showFilters" data-translate="search_h1_fil">Filtros</h1>
        </div>
      </div>
    </div>

    <div id="search-scroll" class="columns is-mobile is-multiline ma-no pa-no">
    </div>
  </div>

</div>

<script type="text/javascript" src="scripts/search/search.js"></script>
